.blog-three-col-sec h2 { color: #227f7f; font-size: 40px; text-align: left; line-height:45px; }
.blog-three-col-sec span, .blog-three-col-sec h3 { color: #a8a2a3; font-size: 30px; line-height: 35px; }
.video-display h2 { text-align:center; }


.entry-content { overflow: hidden; }
.vc-custom-container { max-width: 1140px; margin: 0 auto !important; }
.padding-15-5{padding:150px 0 50px 0; }
.padding-10-15{padding:100px 0 150px 0;}
.padding-10-19{padding:100px 0 190px 0;}
.padding-top-8{padding-top:80px !important;}
.padding-top-10{padding-top:100px !important;}
.padding-bottom-10{padding-bottom:100px !important;}
padding-bottom-190{padding-bottom:190px !important;}
.padding-right{padding-right:12.5px !important;}
.padding-left{padding-left:12.5px !important;}
.vc_column-inner.vc_custom_1518503643667 {position: relative;}


.vc-custom-container{}
/*----------menu css----------*/
#header-main .menu-link ul.ubermenu-submenu{padding-top: 0;}
#header-main .ubermenu li.menu-link a{color:#227f7f;font-size: 25px;padding:42px 0;border-bottom:1px solid #d3d4d6;}
#header-main .ubermenu li.menu-link a:hover{background:#22b8ba;color:#fff;}
#header-main .ubermenu li.menu-link li:last-child a{border: 0px;}

#header-main .ubermenu .ubermenu-submenu .ubermenu-column {display: inline-block;float: none;vertical-align: middle;}
#header-main .ubermenu-submenu > li.menu-link{/*vertical-align:bottom !important*/}
.ubermenu .ubermenu-item-layout-icon_left>.ubermenu-target-title{margin:0 !important}

.textwidget .menu-images{position:relative;display:block;}
.textwidget{position: relative;}
.textwidget .menu-images .plus-icon{position: absolute;left: 0;right: 0;margin: 0 auto;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);}

.padding-0 .col-xs-6,.padding-0 .col-xs-12{padding:0px;}
.textwidget .plus-icon img.svg{width:auto;}
.textwidget .menu-images p{display: none;}
/*----------404-page css----------*/
.error404 .location-section-to-append { overflow: hidden; }
.error404 .location-section .main { max-width: 940px; }
.error404 .location-section h1 { color: #fff; font-size: 170px; line-height: 1; margin: 0; }
.error404 .location-section h2 { color: #fff; font-size: 38px; margin-bottom: 50px; letter-spacing: 1.8px; }
.error404 .location-section .btn-inline .btn{ display: inline-block; vertical-align: top; max-width: 300px; width: 100%; margin: 0 10px; }
.error404 .location-section .btn-inline .btn a { width: 100%; color:#fff;}
.error404 .location-section .btn-inline .btn-border a:hover{color:#227f7f}

/*----------contact page css----------*/
.contact-row { padding:140px 0; display: table; width: 100%; vertical-align: middle; }
.contact-row .contact-block{width:33.33%;display:table-cell;vertical-align: middle;text-align:center;padding:0;-webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;}
.contact-row .contact-block a{min-height:200px;display:block;width:100%;vertical-align:middle;padding:0 20px;}
.contact-block:hover{background:#1FB7B9;}
.contact-row .contact-block .icon {padding:20px 0;}
.contact-row .contact-block .icon i { color: #fff; font-size: 52px; }
.contact-row .contact-block .contact-detail p { color: #fff; font-size: 20px; text-transform: uppercase; font-weight: 900;line-height:1; }
.contact-row .contact-block .contact-detail p span{display:block}
.contact-row .contact-block .contact-detail small{display:block}
.contact-row .contact-block .contact-detail a{color: #fff;}
.contact-row .contact-block .contact-detail a:hover{color:#22b8ba;}
.contact-row .contact-block .contact-detail small{color: #fff;}
.contact-row .contact-block .contact-detail small:hover{color:#fff;}
.contact-row .contact-detail span {display: block; }


#jointteam p{font-size:25px;line-height:35px;font-family:'Roboto',sans-serif;font-weight:300;}


.vc-about h2{font-size:30px;}
/*----------faq page css----------*/
.faq-section { padding:25px 0 100px; width: 100%; position: relative; background: #e1e1e1; overflow: hidden; }
.accordion { margin: 0px; }
.accordion li { list-style-type: none; }
.accordion-content { display: none; }
.accordion-title { position: relative;border:1px solid transparent; border-bottom: 1px solid #cfcbca !important; list-style: outside none none; display: block; color: #fff; padding:30px 70px 33px; cursor: pointer; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; color: #287e7f; font-size: 35px; font-family: "museo", serif; }
.accordion-title:hover { color: #fff; background: #227f7f; }
.accordion-title.active { background: #fff !important; color: #227f7f; border-bottom: 0px !important; border: 1px solid #cfcbca; }
.accordion-content { background: #fff !important; border: 1px solid #cfcbca; border-top: 0px; list-style: outside none none; display: none; background-image: url("images/plus.png"); color: #fff; font-family: 'Roboto', sans-serif;font-weight:400; padding: 10px 100px 25px; margin: 0; -webkit-box-shadow: 0 30px 70px rgba(0,0,0,.2); -moz-box-shadow: 0 30px 70px rgba(0,0,0,.2); box-shadow: 0 30px 70px rgba(0,0,0,.2); }
.accordion-title > span { float: none; position: absolute; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;right:18px;top:22%;color:#fff;font-size:42px;}
.accordion-title.active > span { transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-box-transform: rotate(180deg); color: #cfcbca; }

.accordian-section .feild-btn{margin-top:60px;text-align:center;}


.faq-section .accordion-title{padding:30px 70px 30px 30px;font-size:32px;}
.faq-section .accordion-content{padding:10px 30px 30px}
.faq-section .resp-tab-content{padding:40px 0;}
/*----------blog-detail page css----------*/
p span.span-area{font-size: 30px;}
.video-display p{display:none;}
.video-title{padding:20px;}
.product-video {background-repeat:no-repeat;width:100%;background-size:cover;position: relative;display:table;vertical-align:middle;height:685px;}
.medium-bg .product-video{min-height:390px;background-repeat:no-repeat;width:100%;background-size:100% 100%;position: relative;display:table;vertical-align:middle;height:390px;}
.small-bg .product-video {min-height:360px;background-repeat:no-repeat;width:100%;background-size:100% 100%;position: relative;display:table;vertical-align:middle;height:360px;background-size: cover;}
.wpb_single_image{display:table;vertical-align:middle;width:100%;}
.wpb_single_image .vc_figure{width:100% !important; }
.large-bg .wpb_single_image img{height:675px !important; }
.medium-bg .wpb_single_image img{height:390px !important;width:100%;}
.small-bg .wpb_single_image img{height:390px !important;width: 100%;}
.product-video h2 { color:#fff; font-size: 40px; line-height:45px; }
.small-bg h2{color:#fff;font-size: 35px; line-height:40px;}
.medium-bg h2{color:#fff;font-size: 35px; line-height:40px;}
.large-bg h2{color:#fff;font-size: 35px; line-height:40px;}
.video-title{position:relative;width: 50%; display: table-cell; margin: 0 auto; vertical-align: middle; text-align: center; }
h2.wpb_heading {position:relative; width:75%; display:table;margin:0 auto;vertical-align: middle;text-align:center;z-index: 1;}
.medium-bg .vc_column-inner{height:390px;display:table;vertical-align:middle;}
.medium-bg .vc_column-inner > .wpb_wrapper{display:table-cell;width:100%;height:100%;vertical-align:middle;text-align: center;}
.small-bg .vc_column-inner > .wpb_wrapper{display:table-cell;width:100%;height:100%;vertical-align:middle;text-align: center;}
.small-bg .vc_column-inner{position: relative;display: table;height:360px;background-size:cover;}
.page-id-342 .wpb_single_image .vc_figure{display: block !important;vertical-align: middle !important;margin:0 auto !important;max-width:100%;text-align:center;position:absolute;left:0;right:0;top:0;}
.page-id-342 .wpb_single_image .vc_single_image-wrapper{height:100%;width:100%;}
.page-id-342 .plus-icon svg {fill:#fff;}

.wc-property-listings{}
.wc-property-listings .li ul{margin: 0px;}
.wc-property-listings .li{list-style:none;margin-bottom:25px;}
.wc-property-listings .li h5{font-size:15px; margin:0;transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out}
.wc-property-listings .li h2{font-size:30px; color:#6b656a;margin-bottom:15px;transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out}
.wc-property-listings .li span.caption{font-size:20px;color:#cfcbca;transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;line-height:1;}

.wc-property-listings .li .property-listings-content{text-align:center;padding:35px 35px 40px;position:relative;z-index:99}
.wc-property-listings .li:hover .property-listings-wrap{background:#9b8eaa;}
.wc-property-listings{margin:0 auto;margin:0;display:inline-block;width:100%;}
.wc-property-listings .li{list-style:none;display:inline-block;vertical-align:middle;}
.wc-property-listings .li .category-listing-thumb{margin-bottom:5px;}
.wc-property-listings .li .category-listing-thumb svg{fill:#cfcbca;}
.wc-property-listings .li span{font-size:20px;color:#287e7f;}

.wc-property-listings .li svg{fill:#287e7f;}
.wc-property-listings .li:hover .wc-property-listings li svg path{fill:#fff;}

.wc-property-listings .li .property-listings-wrap{background:#fff;position:relative;overflow:hidden;transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;}
.wc-property-listings .li .property-thumb-wrap{list-style-type: none;margin-top:-47%;position: relative;width: 100%;padding: 0 0 115% 0;-o-transform: rotate(-60deg) skewY(30deg);-moz-transform: rotate(-60deg) skewY(30deg);-webkit-transform: rotate(-60deg) skewY(30deg);-ms-transform: rotate(-60deg) skewY(30deg);transform: rotate(-60deg) skewY(30deg);overflow: hidden;visibility: hidden;box-sizing: inherit; -webkit-box-sizing: inherit; -moz-box-sizing:inherit;}
.wc-property-listings .li .property-thumb-wrap {visibility: visible;}
.wc-property-listings .li .property-thumb{background-position:center center;background-repeat:no-repeat;background-size:cover; height: 100%;left: 0;overflow: hidden;position: absolute;top: 0;transform: skewY(-30deg) rotate(60deg);width: 100%;box-sizing: inherit; -webkit-box-sizing: inherit; -moz-box-sizing:inherit;background-color:#6b656a;}

.wc-property-listings .li .shortlist{position:absolute;bottom: 15px;left: -2px;right:0;margin: 0 auto;text-align: center;top: auto;width: 100%;}
.wc-property-listings .li .shortlist a{width: 55px;height: 31.75px;background-color:#fff;border-left: solid 4px #d3d4d6;border-right: solid 4px #d3d4d6;display:inline-block;text-align:center;box-sizing: inherit; -webkit-box-sizing: inherit; -moz-box-sizing:inherit; line-height:40px;z-index:99;position:relative;z-index:9;transition:none;-moz-transition:none;-ms-transition:none;-webkit-transition:none;cursor:pointer}
.wc-property-listings .li .shortlist a svg{fill:#287e7f;}
.wc-property-listings .li .shortlist a:hover svg .st0, .wc-property-listings .li .shortlist a:hover svg, .wc-property-listings .li .shortlist a.active svg{fill:#fff;}
.wc-property-listings ul.property-listings{margin:20px auto 60px -3px;text-align:center}

.wc-property-listings ul.property-listings li .property-listings-content{padding:20px 30px 40px;}
.wc-property-listings ul.property-listings li:hover .property-listings-wrap{background: #fff;}
.wc-property-listings ul.property-listings li:hover .property-listings-wrap{background: #fff;}
.wc-property-listings ul.property-listings li h2{color: #227f7f;margin-bottom:20px;}
.wc-property-listings ul.property-listings li span{color: #6b656a;font-size:13px;text-transform:uppercase;font-weight:700;display:block;margin-bottom:8px;}
.wc-property-listings ul.property-listings li span a{color: #6b656a;}
.wc-property-listings ul.property-listings li span a:hover{color:#22b8ba;}
.wc-property-listings ul.property-listings li:hover .btn a{background:#287e7f;color:#fff;box-shadow: 0 0 0 4px #287e7f inset;-webkit-box-shadow: 0 0 0 4px #287e7f inset;}
.wc-property-listings ul.property-listings li .btn a:hover{color:#fff;background:#22b8ba;box-shadow: 0 0 0 4px #22b8ba inset;-webkit-box-shadow: 0 0 0 4px #22b8ba inset;}



.wc-property-listings .li .shortlist a:before, .wc-property-listings .li .shortlist a:after {content: "";box-sizing: inherit; -webkit-box-sizing: inherit; -moz-box-sizing:inherit;position: absolute;z-index: 1;width: 38.89px;height: 38.89px;-webkit-transform: scaleY(0.5774) rotate(-45deg);-ms-transform: scaleY(0.5774) rotate(-45deg);transform: scaleY(0.5774) rotate(-45deg);background-color: inherit;left: 4px;z-index:-1;}
.wc-property-listings .li .shortlist a:before {top: -19.4454px;border-top: solid 5px #d3d4d6;border-right: solid 5px #d3d4d6;}
.wc-property-listings .li .shortlist a:after {bottom: -19.4454px;border-bottom: solid 5px #d3d4d6;border-left: solid 5px #d3d4d6;}
.wc-property-listings .li .shortlist a:hover, .wc-property-listings .li .shortlist a.active{background-color:#e15353;border-color:#e15353}
.wc-property-listings .li .shortlist a:hover:after, .wc-property-listings .li .shortlist a.active:after, .wc-property-listings .li .shortlist a:hover:before, .wc-property-listings .li .shortlist a.active:before{border-color:#e15353;}
.wc-property-listings .li:hover .btn-border a{background:#fff;box-shadow:0 0 0 4px #fff inset;-webkit-box-shadow:0 0 0 4px #fff inset;}
.wc-property-listings .li:hover h2, .wc-property-listings .li:hover span, .wc-property-listings .li:hover h5{color:#fff;}

.wc-property-listings .li:hover .property-listings-thumb:before, .wc-property-listings .li:hover .property-listings-thumb:after{background:#9b8eaa;}
.wc-property-listings .li .property-listings-thumb{width:66%;float:left;min-height:390px;background-repeat:no-repeat;z-index:9;background-size:cover;position:relative;background-position:top left !important}
.wc-property-listings .li .property-listings-thumb .shortlist{ bottom: auto;left: inherit;margin: 0;position: absolute;right: -10px;text-align: right;top: 50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.wc-property-listings .li .property-listings-thumb:before{width: 50%;height: 50%;position: absolute;content: "";top: 0px;right: -25%;background: #fff;-webkit-transform:   skewY(60deg);transform:skewY(60deg);z-index:-2;transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;left:inherit}
.wc-property-listings .li .property-listings-thumb:after{width: 50%;height: 50%;position: absolute;content: "";bottom:0px;right: -25%;background: #fff;-webkit-transform:    skewY(-60deg);transform:    skewY(-60deg);z-index:-1;transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;}

.wc-property-listings .li:hover .property-listings-thumb:before, .wc-property-listings .li:hover .property-listings-thumb:after{background:#9b8eaa;}

/*----------faq page css----------*/
ul.gallery-listing li{margin-bottom: 25px;}
.gallery-listing li.col-xs-12 .grid-item-wrap{padding:21% 0;}
.gallery-listing li.col-xs-6 .grid-item-wrap{padding:18% 0;}
.gallery-listing .grid-item-wrap .grid-item-content{display:table-cell;vertical-align:middle;width:1%;margin:0 auto;text-align:center;padding:25px;}
.gallery-listing .grid-item-wrap{width:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;z-index:9;vertical-align: middle;text-align: center;}
.gallery-listing.row .grid .grid-item-content{padding:40px 35px;}
.gallery-listing.row  .grid-item-content .content-block{display:block;max-width:80%;margin:0 auto;}
.gallery-listing.row  .grid-item-content .content-block h3{color:#fff;margin: 0;font-size:40px;line-height:40px;padding-bottom:50px;}
.testimonials-gride-section .list-layout .testimonials-vedio .grid-item-content{padding:25px;}


/*----- Gallery slider styles Start -----*/
.white-popup ul li {list-style:none;}
li.gallery-thumb{padding-bottom:56.5%;display:block;background-size:cover;}
#gallery-popup-geneva{max-width:1100px;background:transparent;padding:40px 10px;margin:0 auto;}
#gallery-popup-geneva .owl-carousel .owl-nav{width:auto;}
.popup-sync1.owl-carousel.owl-theme.owl-loaded, .popup-sync2.owl-carousel.owl-theme.owl-loaded{margin: 0px;}
ul.popup-sync1.owl-carousel .owl-nav .owl-next{right:-25px}
ul.popup-sync1.owl-carousel .owl-nav .owl-prev{left:-25px}
ul.popup-sync2.owl-carousel .owl-stage {margin:20px auto 0 auto;}

/*----- Page loader styles Start -----*/
.site-loader { position: fixed; top: 0; left: 0; bottom: 0; right: 0; background-color:#227f7f; z-index: 9999;display: block;}
.site-loader-content {position: fixed;top: 50%;margin: 0 auto;width: 100%;text-align: center;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.site-loader-wrap {position: relative;display: block;transform: scale(0.5);-moz-transform: scale(0.5);-webkit-transform: scale(0.5);-ms-transform: scale(0.5);width: 200px;height: 250px;margin: 0 auto;}
.spiiner {position: absolute;width: 88px; height: 46.19px;background-color:#227f7f;margin: 23.09px 5px;border-left: solid 5px #fff;border-right: solid 5px #fff;animation: fade 1.5s infinite ease;}
.site-loader-wrap span{display: block;position: absolute;bottom: -60px;left: -50px;right: 0;font-size: 29px;text-transform: uppercase;letter-spacing: 5px;}
.spiiner:before,
.spiiner:after{content: "";position: absolute;z-index: 1;width: 56.57px;height: 56.57px;-webkit-transform: scaleY(0.5774) rotate(-45deg);-ms-transform: scaleY(0.5774) rotate(-45deg);transform: scaleY(0.5774) rotate(-45deg);background-color: inherit;left: 6.7157px;}
.spiiner:before {top: -30.2843px;border-top: solid 7.0711px #fff;border-right: solid 7.0711px #fff;}
.spiiner:after {bottom: -30.2843px;border-bottom: solid 7.0711px #fff;border-left: solid 7.0711px #fff;}
.spiiner:nth-child(1){top: 8px;left: 20px;animation-delay: 0.1s;}
.spiiner:nth-child(2) {top: 80px;left: 66px;animation-delay: 0.2s;}
.spiiner:nth-child(3) {top: 151px;left: 20px;animation-delay: 0.3s;}
.spiiner:nth-child(4) {top: 80px;left: -26px;animation-delay: 0.4s;}
@keyframes fade {
  0% {
    opacity: 0.5;
    transform: scale(1);
  }
  7% {
    opacity: 0;
    transform: scale(0.2);
  }
  42% {
    opacity: 0;
    transform: scale(0.2);
  }
  49% {
    opacity: 0.5;
    transform: scale(1);
  }
  100% {
    opacity: 0.5;
    transform: scale(1);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media (max-width: 1500px) {
a.prettyphoto img{height:auto;}
}

@media (max-width: 1230px) {
.house-visit-section .main{max-width:100%;}
    
.vc-custom-container{padding:0 3%;max-width:100%;}
.vc_custom_1518067624914 .vc_custom_1519797163313{padding-right: 15px !important;padding-left: 15px !important;}    
.padding-15-5{padding:100px 15px 50px 15px;}
.padding-10-15{padding:100px 0px 100px 0px;}
.padding-bottom-10 {padding-bottom:70px !important;}
.medium-bg .product-video{padding:0 15px;}
.small-bg .vc_column-inner{height:350px;}
.small-bg .product-video{height:350px;min-height:350px;}
.entry-content .inner-banner{min-height:1px;}
.padding-15-5{padding:70px 15px 50px 15px;}    
a.prettyphoto img{height: auto;}    
.vc_custom_1518067634549 > .wpb_wrapper{padding:0 15px;}
.padding-top-10{padding:80px 15px !important;}
/*#horizontalTab .nav-internal-tab .main{padding:0px;}*/
.faq-section .accordion-title{padding:25px 40px 25px 20px;font-size:30px;}
.accordion-title > span{top:26%;font-size:32px;}
.ebook-section figure img{max-width:340px;}
.ebook-section .col-xs-6{position:relative;}
.ebook-section figure{top:50%;}

.mortgage-calculator{width:100% !important;padding: 40px 15px;}
.mortgage-calculator form table tr td label{font-size:20px;margin-bottom: 10px;}    
#advanced_mortgage_calc_result label{font-size:20px;}

.sbOptions a{padding:10px 10px;}
.mortgage-calculator form table{margin-top:30px;}
.mortgage-calculator{padding:30px 3%;}
.floor-plan figure img{height: auto;}
#jointteam p{font-size: 22px;}     



}
@media (max-width: 1023px) {
.error404 .location-section h1{font-size:120px;margin:40px 0 0 0;}    
.faq-section .accordion-title{padding: 20px 40px 20px 20px;font-size:26px;}
.accordion-title > span{top:26%;font-size: 32px;}
.faq-section{padding:65px 0 100px;}
#menu-item-1107, #black-studio-tinymce-17, .menu-gallery{display:none !important}

#header-main .ubermenu-has-submenu-mega > .ubermenu-submenu > li:first-child{padding-top:10px;}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-open i.fa.fa-bars:before{display:none;transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-open i.fa.fa-bars:after{content:"\f00d";transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;}    
#header-main .ubermenu-has-submenu-mega .ubermenu-submenu{transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;}
.page-title-section {padding:20px 0;}    
.page-title-section h2{font-size:28px !important;margin-bottom:10px !important;padding:0 15px;}
    
.floor-map-details{padding:40px 15px;}
.floor-map-section p{font-size:20px;line-height:24px;}
.floor-plan figure{padding:25px 15px;}    
.floor-map-details table tr td{font-size:16px;}
.our-values-section ul li .our-values-thumb{margin-bottom:0px;}
    
#jointteam p{font-size:20px;}

}

@media (max-width: 992px) {
.error404 .location-section .main {max-width: 100%;}
.error404 .location-section h2{font-size:28px;margin-bottom:40px;letter-spacing:0.8px;}
.error404 .location-section h1{font-size: 100px;}
}

@media (max-width: 960px) {

}

@media (max-width: 900px) {

}

@media (max-width: 768px) {
.page-title-section h2{font-size:28px !important;}
    
.error404 .location-section .btn-inline .btn{display: block;max-width:290px;margin:0 auto 10px auto;}
.error404 .location-section .btn-inline .btn a{font-size:14px;padding:10px;}    
.error404 .location-section h1{font-size: 80px;}
.error404 .location-section h2 {font-size: 22px;margin-bottom: 30px;letter-spacing: 0.4px;}


    
.faq-section .resp-tab-content{padding:0;}
.resp-arrow{border-top:12px solid #287e7f;border-left:10px solid transparent;border-right:10px solid transparent;}
h2.resp-tab-active span.resp-arrow{border-bottom:12px solid #287e7f;border-left:10px solid transparent;border-right:10px solid transparent;}
.accordion-title{border-bottom: 1px solid #287e7f !important;}    
.faq-section .accordion-title{font-size:20px;}
.accordion-title > span{font-size:28px;color:#287e7f !important;right: 10px;}
.accordion-title:hover > span{color:#fff !important;}
.accordion-title.active:hover > span {color: #287e7f !important;}
.faq-section .accordion-title {font-size:18px;}    
/*h2.resp-accordion{border:1px solid #287e7f;font-size:20px;border-bottom:0px;} 
h2.resp-accordion:first-child{border-top:1px solid #287e7f !important;border-bottom:0px;}*/

ul.country-collections-listing{}
.inclusions-options-wrap{padding:50px 0;}    
.ebook-section{margin:20px 0 0 0;}
.ebook-section .ebook-content{text-align:center;padding:0px;}
.ebook-section .ebook-content .btn-white{margin:10px 0 0 0;}
.virtual-tour-section{padding:50px 0;}    
.ebook-section .col-xs-6 {width: 100%;}
.ebook-section .ebook-content .btn.btn-white{text-align:center;}
.ebook-section figure{display: none;}    
.ebook-section figure img{margin:0 auto;width: 100%;}
.ebook-section figure{left:0px;right: 0px;}
    

.padding-top-10{padding:50px 0px !important;}
.padding-10-15{padding:50px 0px;}
.padding-15-5 {padding:50px 15px;}
.padding-10-19{padding:50px 0 80px 0;}
.padding-top-8{padding-top:0px !important;}
.large-bg .product-video{min-height:630px;height:630px;}
.post .vc_custom_1518439667999 {margin-top: 0 !important;}
.wc-property-listings .vc-custom-container{padding: 0 30px;} 
.vc-custom-container .btn{text-align:center;}
    
.single.single-post .small-banner, .single.single-post .inner-banner {min-height:1px !important;}
.single.single-post .inner-banner.small-banner{min-height:300px !important;}    
/*ul.property-listings li{width:100%;}*/
.entry-content .inner-banner .down-arrow{bottom:30px;position:absolute;}
    

.about-page-section .main .col-xs-6{width:100%;}
.about-page-section .col-xs-5{right:0;top:20px;}

.floor-map-section{padding:50px 0px;}    
.floor-map-section .col-xs-4, .floor-map-section .col-xs-8{width:100%;}
.floor-plan figure{margin-bottom:30px;}
    
.house-visit-section{padding:50px 0;}
.house-visit-section h2{font-size:32px;margin-bottom:20px;}
.house-visit-section p{font-size:18px;line-height:20px;padding-bottom:20px;}
ul.inclusions-options-listing li p{text-align: center;}

    
}

@media (max-width: 767px) {
#jointteam p{line-height:1.3;font-size: 18px;}    
.main .resp-tabs-container:last-child{border-bottom:1px solid #287e7f !important;}
.padding-right,.padding-left{padding:10px 0 !important;}
ul.property-listings li{width:100%;}
.blog-three-col-sec h2 { color: #227f7f; font-size: 25px; text-align: left; line-height:30px; }
.blog-three-col-sec span, .blog-three-col-sec h3 { color: #a8a2a3; font-size: 25px; line-height: 30px; }    




}

@media (max-width: 640px) {
.page-title-section h2 {font-size: 22px !important;line-height: 1;}    
    
.vc-custom-container h2{font-size:20px !important;}
.vc-custom-container h3{font-size:20px !important;}    
p span.span-area {font-size: 20px;}
.error404 .location-section h1{font-size:70px;}
.error404 .location-section h2{font-size:20px;margin-bottom:20px;letter-spacing:0.4px;}
.accordion-title > span{font-size:20px;right:5px;}
.accordion li p{font-size:14px;line-height:1.3;padding-bottom:10px;}
.faq-section .accordion-content{padding:10px 15px;}
.faq-section .accordion-title{padding:10px 35px 15px 15px;}
    
.inclusions-options-wrap .collections-thumb .hexagon-lable:before,.collections-thumb .hexagon-lable:after{margin:0 auto;left: 0px;right: 0px;}
.inclusions-options-wrap .collections-thumb .hexagon-lable-text {bottom:-30px;}
.large-bg .product-video{min-height:500px;height:500px;}
.medium-bg .vc_column-inner{height:300px;}
.small-bg .vc_column-inner{height:300px;}    

.wc-property-listings .vc-custom-container{padding:0}
}

@media (max-width: 639px) {

}

@media (max-width: 480px) {
.vc-custom-container h2{font-size:22px !important;}
.vc-custom-container h3{font-size:22px !important;}    
.vc-custom-container p span{font-size:16px !important;}    
p span.span-area {font-size: 16px;}
.large-bg .product-video{min-height:400px;height:400px;}
.small-bg .vc_column-inner{height:250px;}
.medium-bg .product-video{min-height: 350px;height:350px;}    
}

@media (max-width: 479px) {


}

@media (max-width: 360px) {

}

